## simonkm 0.9.0-1

=== debian/changelog ===
simonkm (0.9.0-1) stable; urgency=low

  Fixed (large) icon.

 -- Andros Fenollosa <androsmsn@hotmail.com>  Thu, 13 Sep 2012 11:25:50 +0000
