## simonkm 0.9.1-1

=== debian/changelog ===
simonkm (0.9.1-1) stable; urgency=low

  Fixed (large) icon.

 -- Andros Fenollosa <androsmsn@hotmail.com>  Thu, 13 Sep 2012 16:05:06 +0000
