=== debian/control ===
Source: simonkm
Section: user/games
Priority: extra
Maintainer: Andros Fenollosa <androsmsn@hotmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: simonkm
Architecture: all
Depends: python, python-pygame
Description: Simon clone for maemo.
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Display-Name: simonkm
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3AgIFDEqWiXQEgAAAB1pVFh0Q29tbWVudAAAAAAAQ3Jl
 YXRlZCB3aXRoIEdJTVBkLmUHAAAAfUlEQVR42u3aQQ3AIBREwQVVVVJ7HEmqpALw06og/8A8CZM9
 bsuTL4XNO6X1HB4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADih9q7af8A1lgUAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAe/sBUD0Ha7okjSIAAAAASUVORK5CYII=
