## simonkm 0.9.2-1

=== debian/changelog ===
simonkm (0.9.2-1) stable; urgency=low

  Fixed (large) icon.

 -- Andros Fenollosa <androsmsn@hotmail.com>  Thu, 13 Sep 2012 16:29:19 +0000
