=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/simonkm" install
	mkdir -p "$(CURDIR)/debian/simonkm"

#	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/"
	cp -a "src/opt/simonkm/img/amarillo.png" "$(CURDIR)/debian/simonkm//opt/simonkm/img/amarillo.png"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/"
	cp -a "src/opt/simonkm/img/amarilloClick.png" "$(CURDIR)/debian/simonkm//opt/simonkm/img/amarilloClick.png"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/"
	cp -a "src/opt/simonkm/img/azul.png" "$(CURDIR)/debian/simonkm//opt/simonkm/img/azul.png"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/"
	cp -a "src/opt/simonkm/img/azulClick.png" "$(CURDIR)/debian/simonkm//opt/simonkm/img/azulClick.png"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/"
	cp -a "src/opt/simonkm/img/exit.png" "$(CURDIR)/debian/simonkm//opt/simonkm/img/exit.png"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/"
	cp -a "src/opt/simonkm/img/logros.png" "$(CURDIR)/debian/simonkm//opt/simonkm/img/logros.png"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/"
	cp -a "src/opt/simonkm/img/plantilla.jpg" "$(CURDIR)/debian/simonkm//opt/simonkm/img/plantilla.jpg"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/"
	cp -a "src/opt/simonkm/img/rojo.png" "$(CURDIR)/debian/simonkm//opt/simonkm/img/rojo.png"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/"
	cp -a "src/opt/simonkm/img/rojoClick.png" "$(CURDIR)/debian/simonkm//opt/simonkm/img/rojoClick.png"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/"
	cp -a "src/opt/simonkm/img/start.png" "$(CURDIR)/debian/simonkm//opt/simonkm/img/start.png"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/"
	cp -a "src/opt/simonkm/img/startClick.png" "$(CURDIR)/debian/simonkm//opt/simonkm/img/startClick.png"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/"
	cp -a "src/opt/simonkm/img/verde.png" "$(CURDIR)/debian/simonkm//opt/simonkm/img/verde.png"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/"
	cp -a "src/opt/simonkm/img/verdeClick.png" "$(CURDIR)/debian/simonkm//opt/simonkm/img/verdeClick.png"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/sounds/"
	cp -a "src/opt/simonkm/sounds/error.wav" "$(CURDIR)/debian/simonkm//opt/simonkm/sounds/error.wav"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/sounds/"
	cp -a "src/opt/simonkm/sounds/logro.wav" "$(CURDIR)/debian/simonkm//opt/simonkm/sounds/logro.wav"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/sounds/"
	cp -a "src/opt/simonkm/sounds/simonSound1.wav" "$(CURDIR)/debian/simonkm//opt/simonkm/sounds/simonSound1.wav"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/sounds/"
	cp -a "src/opt/simonkm/sounds/simonSound2.wav" "$(CURDIR)/debian/simonkm//opt/simonkm/sounds/simonSound2.wav"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/sounds/"
	cp -a "src/opt/simonkm/sounds/simonSound3.wav" "$(CURDIR)/debian/simonkm//opt/simonkm/sounds/simonSound3.wav"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/sounds/"
	cp -a "src/opt/simonkm/sounds/simonSound4.wav" "$(CURDIR)/debian/simonkm//opt/simonkm/sounds/simonSound4.wav"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/sounds/"
	cp -a "src/opt/simonkm/sounds/start.wav" "$(CURDIR)/debian/simonkm//opt/simonkm/sounds/start.wav"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/nums/"
	cp -a "src/opt/simonkm/img/nums/num-0.png" "$(CURDIR)/debian/simonkm//opt/simonkm/img/nums/num-0.png"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/nums/"
	cp -a "src/opt/simonkm/img/nums/num-1.png" "$(CURDIR)/debian/simonkm//opt/simonkm/img/nums/num-1.png"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/nums/"
	cp -a "src/opt/simonkm/img/nums/num-2.png" "$(CURDIR)/debian/simonkm//opt/simonkm/img/nums/num-2.png"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/nums/"
	cp -a "src/opt/simonkm/img/nums/num-3.png" "$(CURDIR)/debian/simonkm//opt/simonkm/img/nums/num-3.png"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/nums/"
	cp -a "src/opt/simonkm/img/nums/num-4.png" "$(CURDIR)/debian/simonkm//opt/simonkm/img/nums/num-4.png"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/nums/"
	cp -a "src/opt/simonkm/img/nums/num-5.png" "$(CURDIR)/debian/simonkm//opt/simonkm/img/nums/num-5.png"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/nums/"
	cp -a "src/opt/simonkm/img/nums/num-6.png" "$(CURDIR)/debian/simonkm//opt/simonkm/img/nums/num-6.png"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/nums/"
	cp -a "src/opt/simonkm/img/nums/num-7.png" "$(CURDIR)/debian/simonkm//opt/simonkm/img/nums/num-7.png"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/nums/"
	cp -a "src/opt/simonkm/img/nums/num-8.png" "$(CURDIR)/debian/simonkm//opt/simonkm/img/nums/num-8.png"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/nums/"
	cp -a "src/opt/simonkm/img/nums/num-9.png" "$(CURDIR)/debian/simonkm//opt/simonkm/img/nums/num-9.png"
	mkdir -p "$(CURDIR)/debian/simonkm//usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/simonkm.service" "$(CURDIR)/debian/simonkm//usr/share/dbus-1/services/simonkm.service"
	mkdir -p "$(CURDIR)/debian/simonkm//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/simonkm.png" "$(CURDIR)/debian/simonkm//usr/share/icons/hicolor/48x48/hildon/simonkm.png"
	mkdir -p "$(CURDIR)/debian/simonkm//usr/share/icons/hicolor/scalable/hildon/"
	cp -a "src/usr/share/icons/hicolor/scalable/hildon/simonkm.png" "$(CURDIR)/debian/simonkm//usr/share/icons/hicolor/scalable/hildon/simonkm.png"
	mkdir -p "$(CURDIR)/debian/simonkm//usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/simonkm.desktop" "$(CURDIR)/debian/simonkm//usr/share/applications/hildon/simonkm.desktop"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/"
	cp -a "src/opt/simonkm/Dominio.py" "$(CURDIR)/debian/simonkm//opt/simonkm/Dominio.py"
	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/"
	cp -a "src/opt/simonkm/__init__.py" "$(CURDIR)/debian/simonkm//opt/simonkm/__init__.py"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
