## simonkm 0.9.3-1

=== debian/changelog ===
simonkm (0.9.3-1) stable; urgency=low

  Fixed (large) icon.

 -- Andros Fenollosa <androsmsn@hotmail.com>  Thu, 13 Sep 2012 21:29:31 +0000
