=== debian/control ===
Source: simonkm
Section: user/games
Priority: extra
Maintainer: Andros Fenollosa <androsmsn@hotmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: simonkm
Architecture: all
Depends: python, python-pygame
Description: Simon clone for maemo.
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Display-Name: simonkm
