## simonkm 1.0.0-1

=== debian/changelog ===
simonkm (1.0.0-1) stable; urgency=low

  Fixed (large) icon.

 -- Andros Fenollosa <androsmsn@hotmail.com>  Fri, 28 Sep 2012 11:15:57 +0000
