=== debian/rules ===
--- 
+++ 
@@ -55,6 +55,10 @@
 	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/"
 	cp -a "src/opt/simonkm/img/azulClick.png" "$(CURDIR)/debian/simonkm//opt/simonkm/img/azulClick.png"
 	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/"
+	cp -a "src/opt/simonkm/img/checkOff.jpg" "$(CURDIR)/debian/simonkm//opt/simonkm/img/checkOff.jpg"
+	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/"
+	cp -a "src/opt/simonkm/img/checkOn.jpg" "$(CURDIR)/debian/simonkm//opt/simonkm/img/checkOn.jpg"
+	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/"
 	cp -a "src/opt/simonkm/img/exit.png" "$(CURDIR)/debian/simonkm//opt/simonkm/img/exit.png"
 	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/img/"
 	cp -a "src/opt/simonkm/img/logros.png" "$(CURDIR)/debian/simonkm//opt/simonkm/img/logros.png"
@@ -76,6 +80,8 @@
 	cp -a "src/opt/simonkm/sounds/error.wav" "$(CURDIR)/debian/simonkm//opt/simonkm/sounds/error.wav"
 	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/sounds/"
 	cp -a "src/opt/simonkm/sounds/logro.wav" "$(CURDIR)/debian/simonkm//opt/simonkm/sounds/logro.wav"
+	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/sounds/"
+	cp -a "src/opt/simonkm/sounds/newLogro.wav" "$(CURDIR)/debian/simonkm//opt/simonkm/sounds/newLogro.wav"
 	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/sounds/"
 	cp -a "src/opt/simonkm/sounds/simonSound1.wav" "$(CURDIR)/debian/simonkm//opt/simonkm/sounds/simonSound1.wav"
 	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/sounds/"
@@ -117,6 +123,10 @@
 	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/"
 	cp -a "src/opt/simonkm/Dominio.py" "$(CURDIR)/debian/simonkm//opt/simonkm/Dominio.py"
 	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/"
+	cp -a "src/opt/simonkm/Logros.py" "$(CURDIR)/debian/simonkm//opt/simonkm/Logros.py"
+	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/"
+	cp -a "src/opt/simonkm/Logros.sqlite" "$(CURDIR)/debian/simonkm//opt/simonkm/Logros.sqlite"
+	mkdir -p "$(CURDIR)/debian/simonkm//opt/simonkm/"
 	cp -a "src/opt/simonkm/__init__.py" "$(CURDIR)/debian/simonkm//opt/simonkm/__init__.py"
 
 	# ======================================================
@@ -131,30 +141,3 @@
 	dh_testroot
 	dh_installchangelogs debian/changelog
 	dh_installdocs
-	dh_installexamples
-#	dh_install
-#	dh_installmenu
-#	dh_installdebconf
-#	dh_installlogrotate
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
-#	dh_python
-#	dh_installinit
-#	dh_installcron
-#	dh_installinfo
-	dh_installman
-	dh_link
-	dh_strip
-	dh_compress
-	dh_fixperms
-#	dh_perl
-#	dh_makeshlibs
-	dh_installdeb
-	dh_shlibdeps
-	dh_gencontrol
-	dh_md5sums
-	dh_builddeb
-
-binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
