## simonkm 1.2.0-1

=== debian/changelog ===
simonkm (1.2.0-1) stable; urgency=low

  Fixed (large) icon.

 -- Andros Fenollosa <androsmsn@hotmail.com>  Fri, 28 Sep 2012 14:54:02 +0000
